update programmed crashes
#1
Fresh install, nightly mobian-pinephone-20200915.img, After I set up all of the localizations, I then went to try and update using the software application, as soon as I "updates" tab, the software application crashes .

I know I can update via the terminal, but that may leave the system unstable.

Not sure how how to proceed?
#2
I had this issue before . Try to update it via the console and after this try the program again ... worked for me.
#3
did that, then after a reboot, I received this message with the software package;
unable to download updates:
the following packages have unmet dependancies
<there were no packages listed>

in the terminal I see that gnome-authenticator maybe the culprit
#4
Yep - gnome-authenticator ... I did a update / upgrade this morning and even more issues popped up (python3-yoyo __init__.py could not be deleted ) ... I deleted the file manually and proceeded with the update , not sure if that was the smartest thing to do tho Smile

Let’s hope they fix the repo soon
#5
Same issue. I resolved this via
sudo apt remove gnome-authenticator
followed by
sudo apt install gnome-authenticator
#6
(09-18-2020, 12:24 AM)patrickmollohan Wrote: Same issue. I resolved this via
sudo apt remove gnome-authenticator
followed by
sudo apt install gnome-authenticator

nice one Big Grin 

worked for me to ....
#7
thank you all.

did the same after reading the replies. As stated above, it worked

again thank you
#8
(09-18-2020, 03:44 AM)jed Wrote:
(09-18-2020, 12:24 AM)patrickmollohan Wrote: sudo apt remove gnome-authenticator
followed by
sudo apt install gnome-authenticator

It's worth noting that apt-get (and by extension, apt) has a reinstall alias:

Code:
# man(1) apt-get: reinstall is an alias for install --reinstall
sudo apt reinstall gnome-authenticator

Good tip! However, this didn't work for me either. As with @wasgurd's post above, apt reinstall didn't fix the issue.
EDIT:
Not sure why @"jed" downvoted me over this statement. I said it was a good suggestion, even though it wasn't the right fix. Someone's got their panties in a bunch.


Possibly Related Threads…
Thread Author Replies Views Last Post
Exclamation The latest update of eg25-manager seems to cause frequent disconnections anonymous 12 732 11-28-2022, 03:30 PM
Last Post: anonymous
  [Fixed] Phosh crashes frequently after latest updates arno_nuehm 20 2,684 10-14-2022, 05:38 PM
Last Post: Krafter
  Wifi issue since last update and held back updates goku499 11 1,183 09-21-2022, 02:39 PM
Last Post: Katsujinken
  [SOLVED] Lost Internet connectivity after recent update drh 3 595 09-11-2022, 09:24 PM
Last Post: Katsujinken
  Rescue Your Mobian post Update Aug22 faster fix to working guide biketool 9 1,364 09-05-2022, 12:10 AM
Last Post: biketool
  Loving latest Mobian Update drh 11 1,501 08-22-2022, 12:19 PM
Last Post: biketool
  apt-get update "The following signatures were invalid..." grump_fiddle_reinstall 13 3,384 08-22-2022, 10:28 AM
Last Post: Eugo
  Exclamation point in cellular icon after update Zebulon Walton 8 2,020 06-22-2022, 05:57 PM
Last Post: albafrati
Sad Chatty can no longer start since the last update anonymous 10 2,187 06-08-2022, 01:03 PM
Last Post: Korac
  Flatpak error during apt update user641 0 664 02-14-2022, 08:35 AM
Last Post: user641

Forum Jump:


Users browsing this thread: 1 Guest(s)